# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.19.174
  - b6032ab67a9a Linux 4.19.174
  - 1746d1dcae9a workqueue: Restrict affinity change to rescuer
  - fbad32181af9 kthread: Extract KTHREAD_IS_PER_CPU
  - 52b4c58bac0e objtool: Don't fail on missing symbol table
  - 103650013908 selftests/powerpc: Only test lwm/stmw on big endian
  - a7a479e16866 scsi: ibmvfc: Set default timeout to avoid crash during migration
  - b70798906c4c mac80211: fix fast-rx encryption check
  - d29232ebc816 scsi: libfc: Avoid invoking response handler twice if ep is already completed
  - 2b27b3f8e555 scsi: scsi_transport_srp: Don't block target in failfast state
  - 3b9aacf27e06 x86: __always_inline __{rd,wr}msr()
  - 96c5db6cf422 platform/x86: intel-vbtn: Support for tablet mode on Dell Inspiron 7352
  - ac518835f2dd platform/x86: touchscreen_dmi: Add swap-x-y quirk for Goodix touchscreen on Estar Beauty HD tablet
  - 836e842b67b0 phy: cpcap-usb: Fix warning for missing regulator_disable
  - 69874c3152ad net_sched: gen_estimator: support large ewma log
  - 5cbe06fe63af sysctl: handle overflow in proc_get_long
  - 26ec09650f3e ACPI: thermal: Do not call acpi_thermal_check() directly
  - 55288f9a4cb3 ibmvnic: Ensure that CRQ entry read are correctly ordered
  - cf6bb58f8001 net: dsa: bcm_sf2: put device node before return
